#include <stdio.h>
#include <stdlib.h>

#define MAX 100
typedef struct no * Lista;

Lista cria_lista();
int lista_cheia(Lista lst);
int lista_vazia(Lista lst);
int insere_ord(Lista lst, int elem);
int remove_ord(Lista lst, int elem);
void imprime_lista(Lista lst);
Lista *intercala_lista(Lista L1, Lista L2);
int remove_pares(Lista lst);
int maior_elem_lista(Lista lst);
int tamanho_lista(Lista lst);
int is_lista_igual(Lista L1, Lista L2);
